* {
	padding: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	text-decoration: none;
	font-size: 12px;
}
body {
	text-decoration: none;
	text-align: left;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
UL LI {
	LIST-STYLE-TYPE: none;
	margin: 0px;
	padding: 0px;
}
#indexhome {
	WIDTH: 1000px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.fl {
	FLOAT: left
}
.clear {
	CLEAR: both
}
.imgpl {
	PADDING-LEFT: 5px
}
.fc {
	
}
.fr {
	FLOAT: right
}
#nav1 {
	POSITION: relative; HEIGHT: 75px
}
#hdxx {
	WIDTH: 945px; HEIGHT: 30px
}
#hdxx .pdlogo {
	MARGIN-TOP: 6px; WIDTH: 445px; PADDING-TOP: 1px
}
#hdxx .xxdl {
	MARGIN-TOP: 6px; WIDTH: 73px; PADDING-TOP: 1px
}
#hdxx .ssinput {
	MARGIN-TOP: 4px; WIDTH: 106px
}
.kong1 {
	WIDTH: 90px; BACKGROUND: #fff8ff; FONT-SIZE: 12px
}
#hdxx .ssbtn {
	MARGIN-TOP: 7px; WIDTH: 57px
}
#hdxx .big5btn {
	MARGIN-TOP: 9px; WIDTH: 36px
}
#hdxx .egbtn {
	MARGIN-TOP: 9px; WIDTH: 54px
}
#hdxx .jpbtn {
	MARGIN-TOP: 7px; WIDTH: 45px
}
#nav1 UL {
	POSITION: absolute; TOP: 37px; LEFT: 75px
}
#nav1 UL LI {
	PADDING-LEFT: 14px; WIDTH: 30px; BACKGROUND: url(dian.gif) no-repeat 7px 7px; FLOAT: left; PADDING-TOP: 1px
}
#nav1 LI.liwidth {
	WIDTH: 39px
}
#nav1 .dh1first {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BACKGROUND: none transparent scroll repeat 0% 0%; PADDING-TOP: 1px
}
#nav1 .dh1sj {
	PADDING-LEFT: 15px
}
[xmlns] #nav1 .dh1pd {
	PADDING-LEFT: 15px
}
[xmlns] #nav1 .dh1sj {
	PADDING-LEFT: 14px
}
#nav1 .secline {
	POSITION: absolute; TOP: 57px; LEFT: 75px
}
#nav1 .ic2pd {
	PADDING-LEFT: 19px !important
}
#nav1 .ie6pd {
	PADDING-LEFT: 16px !important
}
.thrline {
	BACKGROUND: #f0f0f0;
	HEIGHT: 20px;
	overflow: visible;
}
.thrline LI {
	PADDING-BOTTOM: 3px;
	PADDING-LEFT: 17px;
	PADDING-RIGHT: 6px;
	FLOAT: left;
	PADDING-TOP: 3px;
	background-image: url(dian.gif);
	background-repeat: no-repeat;
	background-position: 10px 10px;
}
.thrline .thrfirst {
	PADDING-BOTTOM: 3px; PADDING-LEFT: 74px; PADDING-RIGHT: 4px; BACKGROUND: none transparent scroll repeat 0% 0%; PADDING-TOP: 3px
}
.thrline .thr2pd {
	PADDING-LEFT: 17px!important; BACKGROUND: url(dian.gif) no-repeat 10px 10px
}
.hui12{
	FONT-FAMILY: "宋体";
	LETTER-SPACING: 1px;
	COLOR: #5a5a5a;
	TEXT-DECORATION: underline;
	font-size: 12px;
}
.hui12 A:link {
	FONT-FAMILY: "宋体";
	LETTER-SPACING: 1px;
	COLOR: #5a5a5a;
	TEXT-DECORATION: underline;
	font-size: 12px;
}
.hui12 A:visited {
	FONT-FAMILY: 宋体; LETTER-SPACING: 1px; COLOR: #5a5a5a; TEXT-DECORATION: underline
}
.hui12 A:hover {
	FONT-FAMILY: "宋体";
	LETTER-SPACING: 1px;
	COLOR: #5a5a5a;
	TEXT-DECORATION: underline;
	font-size: 12px;
}
.hui12a A:link {
	LINE-HEIGHT: 1.5em;
	FONT-FAMILY: "宋体";
	COLOR: #5a5a5a;
	FONT-WEIGHT: normal;
	TEXT-DECORATION: none;
	font-size: 12px;
}
.hui12a A:visited {
	LINE-HEIGHT: 1.5em;
	FONT-FAMILY: "宋体";
	COLOR: #5a5a5a;
	FONT-WEIGHT: normal;
	TEXT-DECORATION: none;
	font-size: 12px;
}
.hui12a A:hover {
	LINE-HEIGHT: 1.5em;
	FONT-FAMILY: "宋体";
	COLOR: #5a5a5a;
	FONT-WEIGHT: normal;
	TEXT-DECORATION: none;
	font-size: 12px;
}
.newlogoline{WIDTH: 945px;height:2px;background:url(http://ej.eastday.com/images/2013newlogo/newbg8.gif)}
